Bug 1129698 - /etc/rhevm is not collected
Summary: /etc/rhevm is not collected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.4.2
Assignee: Sandro Bonazzola
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1128738
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 13:34 UTC by rhev-integ
Modified: 2015-01-04 23:06 UTC (History)
14 users (show)

Fixed In Version: rhevm-log-collector-3.4.4-2.el6ev
Doc Type: Bug Fix
Doc Text:
Some RHEV-M configuration content was not collected and caused the incompleteness of the SOS report collection. engine-log-collector was updated to collect the content of the /etc/rhevm file.
Clone Of: 1128738
Environment:
Last Closed: 2014-09-04 12:58:47 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1159 normal SHIPPED_LIVE rhevm-log-collector bug fix and enhancement update 2014-09-04 16:57:30 UTC
oVirt gerrit 31379 master MERGED sos: collect /etc/rhevm Never
oVirt gerrit 31417 ovirt-log-collector-3.5 MERGED sos: collect /etc/rhevm Never
oVirt gerrit 31461 ovirt-log-collector-3.4 MERGED sos: collect /etc/rhevm Never

Comment 3 Petr Beňas 2014-08-26 08:46:47 UTC
in rhevm-log-collector-3.4.4-2.el6ev.noarch

Comment 5 errata-xmlrpc 2014-09-04 12:58:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1159.html


Note You need to log in before you can comment on or make changes to this bug.